Subject: Smokeless issue- IMP
From: Subir Chakma <[email-masked]>
To: Gee Jay <[email-masked]>, Bernadette Ferrer <[email-masked]>, Nyle Remo <[email-masked]>
Date: Mon, 2 Jan 2012 07:16:14 +0530 (IST)

Pls feedback the operators accordingly. I do not see improvement at all. Areas of concern are: 

-Operators are over dependent on canned responses. 
-Responses given are mostly not specific or does not answer customer query at all. 
-Lacking process knowledge 
-Not pushing for sale at all 

Please know that the operators can customize the responses if required. 

Also please note that I may take off the operator from this account if I see the same standards after 2-3 days time. 

Feedback: Very poor response time. Customer waited for over 6 minutes. 

[11:44:50] 	Marvin: Welcome to SmokelessDelite.com! How may I help you today? 	
[11:45:30] 	you: I ordered a smokeless kit on dec 14th and have not received it. is this something you can help me with 
[11:51:35] 	info: Chat session has ended. 

--------------------- 

Feedback: Operator should have confirmed the Kit the customer purchased and accordingly provided the Video guide given on website. Its the first think anyone should be doing if a customer is having problem while using the e-cigarette. 

[17:23:29] 	Marvin: Welcome to SmokelessDelite.com! How may I help you today? 	
[17:23:46] 	you: I just received my kit, but it did not come with instructions 	
[17:24:06] 	you: I am not even sure which end to charge 	
[17:24:21] 	you: Can you email me instructions 	
[17:24:24] 	you: ? 	
[17:24:50] 	Marvin: Please fill out a support ticket here: http://www.smokelessdelite.com/support 	
[17:25:50] 	you: It wont let me 	
[17:28:27] 	Marvin: What error messages have you been getting 	
[17:42:56] 	Marvin: Thank you for visiting SmokelessDelite.com. Have a nice day! 
[17:42:59] 	info: Chat session has been terminated by the site operator. 

--------------------- 

Feedback: The 'Yes' is affirmative response to customer query which is wrong. I guess this is a misuse of canned response. So be careful. Otherwise chat is fine. 

Maeshelle: Welcome to SmokelessDelite.com! How may I help you today? 	
	Cheryl: Will this produce effect my daily medications? 	
	Maeshelle: Yes, the device is completely safe for you and those around you. It does not emit any carcinogens, does not produce tar and there are no other complications with the device. 	
	Cheryl: Is there any heart rate change with this product? 	
	Maeshelle: Please refer this link to submit your Support Ticket- http://smokelessdelite.wufoo.com/forms/z7x3k1/ 
	Maeshelle: For the concern department can assist you better regarding with your query. 

---------------- 
Feedback: Operator twice gave irrelevant responses (and BIG ones) to customer query on whether we sell E-Cigarette without Nicotine. The answer was a simple yes as we do offer Cartridges without Nicotine. 

As the Non-Nicotine ONLY option is not available in regular Kits, the customer needed to contact our customer service team by generating a Ticket from website. Therefore operator didn't guide the customer properly. 

[20:24:23] 	Maeshelle: Welcome to SmokelessDelite.com! How may I help you today? 	
[20:24:55] 	you: Do you sell ecigarettes with no nicotine 	
[20:26:05] 	Maeshelle: We only selle-cig or Electronic Ciggarette. 	
[20:26:09] 	Maeshelle: The electronic cigarette is a revolutionary creation, designed to allow smokers to enjoy their pastime without devastating side effects. It is the result of intensive scientific study 	
[20:26:09] 	Maeshelle: and state-of-the-art engineering. This surprisingly simple device offers smokers the ability to smoke almost wherever they may want, without incurring the wrath of an establishment owner or breaking any local laws. In addition, the electronic cigarette ensures that no second hand smoke is created, helping improve the health of those around the smoker. 	
[20:28:02] 	you: you did not answer my question. do you sell them without nicotine. 	
[20:28:15] 	Maeshelle: Yes 	
[20:29:02] 	Maeshelle: Smokeless Delite electronic cigarette performs similarly to traditional smoking. It looks, feels and tastes like a cigarette and delivers all the pleasures of smoking, without all the problems. The secret to what makes Smokeless Delite electronic cigarette better than traditional smoking is what is inside this revolutionary new electronic cigarette product. Smokeless Delite electronic cigarette is driven by modern microelectronic technology, a small rechargeable battery and a unique, safe replaceable cartridge containing water, propylene glycol, nicotine, and a scent that emulates a tobacco flavor with out the use of a lighter or matches. When using Smokeless Delite electronic cigarette, the act of inhaling or smoking it produces the tactile and craving satisfactions traditional smokers seek, and triggers a vaporizing process that releases a simulated smoke that is actually a vapor mist that harmlessly evaporates into the air within a few seconds. 	
[20:29:57] 	you: I can still inhale and blow out smoke without the nicotine? 	
[20:30:10] 	Maeshelle: yes 	
[20:31:51] 	you: ok, thank you. I will check out your website. Do you offer any special coupons to first time buyers 	
[20:32:28] 	Maeshelle: Yes 	
[20:33:08] 	Maeshelle: Please use this coupon code to avail a 10% discount. 	
[20:33:27] 	Maeshelle: code chat10save 
[20:34:10] 	you: ok, thank you 

----------------------------- 

Feedback: Customer concern, I think is very clear from her first sentence. She is trying to register for our Smokeless Guide that we offered option on the website Homepage. But when she tries to submit, nothing is happening. 

Operator should have apologized for the error, and taken the customer email and tried from her end to register for the Guide. 

From last sentence its very apparent that customer is actually looking for a voucher code. Since we do have voucher code to offer, here the operator not only failed to give it out, but lost a prospective customer in the process. Bad chat overall. 

[22:52:49] 	Maeshelle: Welcome to SmokelessDelite.com! How may I help you today? 	
[22:52:59] 	you: Donna 	
[22:55:07] 	you: Well I was trying to push the submit button yo recieve Guide to smokleless cigs and it wont submit 	
[22:55:40] 	Maeshelle: I'm sorry 	
[22:55:55] 	Maeshelle: Would you please clarify your concern? 	
[22:56:17] 	you: Is t5here a reason for this or is it not available 	
[22:57:44] 	you: Never mind. I was going to take advantage of your offer but it does not work 
[22:58:22] 	Maeshelle: Okay 
--------------------------- 

Feedback: Operator should have offered available discount code to this prospect. We have available code to push sale ( like chat10save for 10% ). All seems to have forgotten that this is a sale process. 

Jay: Welcome to SmokelessDelite.com! How may I help you today? 	
	you: it siad to sign into Google for savings but I could not find any.I am thinking ofbuying 2kits 	
	Jay: Are you trying to purchase Smokeless Delite electronic cigarette? 	
	you: yes 2 of them. the site said click here for some serious savings & it took me to Google. I signed in there but NO SAVINGS appeared 	
	you: brb 	
	Jay: You can place your order online at https://smokeless.infusionsoft.com/cart/store.jsp or by calling 800-726-7882. We take orders 24/7. 	
	Jay: Would suggest to call our phone support so that our representative can assist you further with your concern. 	
	you: ok 
	you: ty bye 

Thanks & Regards 
Subir Chakma